OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKXSBase
IFSelect

# IFSelect_SelectIncorrectEntities Class Reference

A SelectIncorrectEntities sorts the Entities which have been
noted as Incorrect in the Graph of the Session
(flag "Incorrect")
It can find a result only if ComputeCheck has formerly been
called on the WorkSession. Else, its result will be empty.
.

`#include <IFSelect_SelectIncorrectEntities.hxx>`

Inheritance diagram for IFSelect_SelectIncorrectEntities:

[legend]

## Public Member Functions
Standard_EXPORT | IFSelect_SelectIncorrectEntities ()
| Creates a SelectIncorrectEntities i.e. a SelectFlag("Incorrect") .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT IFSelect_SelectIncorrectEntities::IFSelect_SelectIncorrectEntities | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const IFSelect_SelectIncorrectEntities::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from IFSelect_SelectFlag.

The documentation for this class was generated from the following file:

- IFSelect_SelectIncorrectEntities.hxx